KALZIUM(1)

NAME
kalzium - Una herramienta de aprendizaje de Química basada en KDE

SYNOPSIS

kalzium [opciones genéricas de KDE] [opciones genéricas de Qt]

DESCRIPCIóN

Kalzium es un programa que le muestra la tabla periódica de los elementos (TPE). Puede usar Kalzium para buscar información sobre los elementos o para aprender cosas sobre la TPE.

Kalzium le proporciona todo tipo de información sobre la TPE. Puede encontrar abundante información sobre los elementos y usar distintos tipos de visualizaciones para mostrarla.

Este paquete es parte del módulo oficial educativo de KDE.

VER TAMBIéN

Dispone de documentación de usuario más detallada en help:/kalzium (introduzca esto en URL Konqueror, o bien ejecute khelpcenter help:/kalzium).

AUTORES

Kalzium ha sido escrito por Carsten Niehaus <cniehaus@kde.org> y Tomisalve Gountchev <tomi@idiom.com>.

Esta página de manual ha sido preparada por Ben Burton

AUTHOR
Ben Burton.